body#stylef1,
body#stylef2,
body#stylef3,
body#stylef4,
body#stylef5,
body#stylef6,
body#stylef7,
body#stylef8,
body#stylef9,
body#stylef10,
body#stylef11,
body#stylef12,
body#stylef13,
body#stylef14,
body#stylef15,
body#stylef16 {
    background: #FFF;
    color: #1B1B1B
}

p,
blockquote,
form,
label,
ul,
ol,
dl,
fieldset,
address {
    margin: .5em 0;
    float: none;
    clear: both
}

.horiznav a {
    padding: 0 18px;
    font: bold 82%/37px Tahoma
}

#logo {
    position: relative;
    top: 9px;
    left: -15px;
    background-position: 100%;
}

#holder2 #midblock {
    float: left;
    min-height: 1200px
}
.itemView{
    background: #fff;
    border:  none;
}
div.itemImageBlock{
    border:  none !important;
    padding: 0px!important;
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
}
#k2Container.itemView {
    border-bottom: none;
    margin: 0 0 50px
}

div.itemFullText {
    float: left;
    padding: 4px 0 12px!important;
    margin: 0!important;
    line-height: 24px;
    padding: 4px 0 12px 0;
    width: 100%
}

div.tagItemView {
    border: 1px solid #D5D5D5;
    padding: 8px 20px 20px;
    margin: 0 0 16px;
    -moz-box-shadow: 0 0 5px #bbb;
    -webkit-box-shadow: 0 0 5px #bbb;
    -webkit-box-shadow: 2px 2px 10px #D6D6D6;
    border-radius: 0 0 0 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0 0 0 0;
    -o-border-radius: 0 0 0 0
}

div.tagItemImageBlock {
    padding: 0;
    margin: 0;
    float: left;
    width: 40%
}

div.tagItemIntroText {
    font-size: inherit;
    font-weight: 400;
    line-height: inherit;
    padding: 0 0 0 5px;
    float: left;
    width: 55%
}

span.tagItemImage img {
    border: 0 solid #ccc;
    padding: 0
}

div.itemHeader h2.itemTitle {
    font-weight: 400;
    line-height: inherit;
    clear: both;
    font-size: 200%;
    margin: 0 0 5px;
    line-height: 110%
}

div.itemListCategory {
    background: #fff;
    margin: 4px 5px;
    padding: 10px;
    border: none
}

div.subCategory {
    background: none;
    border: none;
    margin: 10px 4px;
    padding: 8px;
    display: block;
    overflow: visible
}

div.categories_brand_title {
    color: #BBB;
    font-size: 24px;
    margin: 10px 0 -10px
}

div.categories_types_title {
    color: #BBB;
    font-size: 24px;
    /*margin: -10px 0;*/
}

div.itemListCategory-title {
    margin: 0 0 20px
}

div.subCategoryContainer .subCategory {
    min-height: 80px;
    text-align: center
}

div.subCategoryContainer .subCategoryImage {
    min-height: 60px
}

div.subCategoryContainer .k2-subcategory-title {
    font-size: 15px
}

div.itemListCategory img {
    border: 0 solid #fff;
    padding: 0
}

div.front-production-module h2 {
    color: #619cc5;
    font-size: 30px;
    border-bottom: 1px solid #d5d2d2;
    padding: 0;
    line-height: 130%;
    margin: 0 0 25px
}

#yjsgbodybottom {
    margin: -60px 0 0
}

div.front-production-container {
    margin: 0 2% 0 1%;
    float: left;
    width: 47%;
    padding: 0 0 5%
}

div.f-p-c-title {
    margin: 0;
    min-height: 30px
}

div.f-p-c-title a {
    font-size: 23px;
    color: #282828
}

div.f-p-c-title a:hover {
    color: #FF6100
}

div.f-p-c-main-img {
    padding: 4px 4px 4px 6px;
    overflow: hidden;
/*     box-shadow: 0 2px 4px #A0A0A0;
    -moz-box-shadow: 0 2px 4px #A0A0A0;
    -webkt-box-shadow: 0 2px 4px #A0A0A0 */
}

div.f-p-c-main-img img {
    width: 810px;
    height: auto
}

ul.f-p-c-subcategories-list {
    margin: 10px 0 0
}

ul.f-p-c-subcategories-list li {
    float: left;
    background: transparent;
    text-align: center;
    margin: 0 10px;
    border-top: 0 solid #fff;
    padding: 0
}

ul.f-p-c-subcategories-list li .f-p-c-s-list-title a {
    text-decoration: underline
}

ul.f-p-c-subcategories-list li .f-p-c-s-list-title a:hover {
    text-decoration: none
}

.front-production-container .f-p-c-right {
    float: left;
    width: 52%;
    margin: 0 3% 0 0
}

.front-production-container .f-p-c-left {
    float: left;
    width: 45%
}

.front-production-container .f-p-c-left .f-p-c-title a h3 {
    font-size: 98%;
    line-height: 100%;
    font-weight: 400
}

.f-p-c-left h4 {
    font-size: 135%;
    line-height: 100%;
    font-weight: 400;
    color: #000;
    font-style: italic;
    margin: 15px 0 0
}

.front-production-container .f-p-c-left .f-p-c-title a h4 {
    font-size: 65%;
    line-height: 100%;
    font-weight: 400;
    color: #000;
    font-style: italic;
    margin: 0
}

ul.sub-01 li a {
    font-size: 110%
}

ul.sub-02 li {
    float: none
}

ul.sub-02 li .f-p-c-s-list-img {
    float: left
}

ul.sub-02 li .f-p-c-s-list-title {
    float: left;
    line-height: 350%
}

.front-production-container-vorota,
.front-production-container-avtomatika {
    min-height: 478px
}

div.itemIntroText {
    color: #444;
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
    padding: 4px 0 12px
}

#itemListPrimary .itemContainer {
    margin: 0 12px 0 0
}

div.catItemBody {
    display: block;
    overflow: hidden;
    clear: both;
    padding: 10px 0;
    border-top: 1px dashed #d0d0d0;
    border-bottom: 1px dashed #d0d0d0;
    min-height: 305px
}

#itemListPrimary .itemContainer .catItemView {
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: #ffffff;
    padding: 10px!important;
    margin: 10px 0;
    border: 1px solid #ffffff;
    box-shadow: 1px 1px 10px #f4f4f4;
    -moz-box-shadow: 1px 1px 10px #f4f4f4;
    -webkit-box-shadow: 1px 1px 10px #f4f4f4;
}

#itemListPrimary .itemContainer .catItemView .catItemHeader h3.catItemTitle {
    font-size: 22px;
    line-height: 24px
}

#itemListPrimary .itemContainer .catItemView .catItemExtraFields {
    border-top: 0 dotted #ddd;
    margin: 0;
    padding: 8px 0 0;
    font-size: 13px
}

#itemListPrimary .itemContainer .catItemView .catItemExtraFields h4 {
    font-size: 17px
}

#itemListPrimary .itemContainer .catItemView .catItemExtraFields ul li {
    border-bottom: 0 dashed #d0d0d0;
    padding: 0
}

#itemListPrimary .itemContainer .catItemView .catItemExtraFields ul li .catItemExtraFieldsLabel {
    width: 51%
}

div.itemAttachmentsBlock ul.itemAttachments li {
    display: block;
    list-style: none;
    padding: 0 4px;
    margin: 0;
    text-align: left;
    padding: 0 0 0 15px
}

.news_item_a {
    margin: 0!important;
    padding: 0 5px;
    overflow: hidden;
    position: relative;
    margin: 20px 0 60px 0!important
}

.technology {
    cursor: hand;
    cursor: pointer;
    font: bold 14px Verdana;
    margin: 10px 0
}

.float_fix {
    float: left;
    width: 150px
}

#fixblock {
    width: 113px
}

#fixblock .block-body {
    background: url(../img/bg_right.jpg) repeat-y top right
}

#fixblock .block-top {
    background: url(../img/top_right.jpg) no-repeat top right
}

#fixblock .block-bottom {
    background: url(../img/bottom_right.jpg) no-repeat bottom right;
    width: 53px;
    padding: 30px 30px 20px
}

.sige_single a:hover {
    cursor: url(http://budlux.com.ua/plugins/system/k2multiimages/K2MultiImages/assets/highslide/graphics/zoomin.cur), pointer!important
}

.sige li {
    margin: 0!important;
    overflow: visible!important;
    background-image: none!important;
    padding: 0!important
}

.sige_cont_0 {
    width: 630px;
    height: auto;
    float: left;
    display: inline-block
}

ul.sige_single li {
    background: none;
    width: 100%;
    height: auto;
    display: block;
    float: none;
    clear: both
}

.sige_thumb {
    float: none
}

div.catItemExtraFields ul li span.catItemExtraFieldsLabel,
div.genericItemExtraFields ul li span.genericItemExtraFieldsLabel {
    display: block;
    float: left;
    font-weight: 700;
    margin: 0 4px 0 0;
    width: 55%
}

div.itemListCategory img {
    float: none;
    display: block;
    background: #fff;
    padding: 4px;
    border: 0 solid #ddd;
    margin: 0 8px 0 0
}

.sige a:hover {
    cursor: url(http://budlux.com.ua/plugins/system/k2multiimages/K2MultiImages/assets/highslide/graphics/zoomin.cur), pointer!important
}

.sige_thumb {
    float: none!important;
    clear: both
}

.sige_thumb img {
    box-shadow: 1px 2px 15px #8D8B8B;
    -moz-box-shadow: 1px 2px 15px #8D8B8B;
    -webkit-box-shadow: 1px 2px 15px #8D8B8B
}

.sige_caption {
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    display: inline!important;
    font-weight: 700;
    clear: both
}

span.sige_thumb img {
    display: block;
    position: relative;
    background: #FFF!important;
    border: 1px solid #ccc;
    margin: -5px 5px 5px!important;
    padding: 1px!important
}

.breadcrumb {
    padding: 8px 15px;
    margin: 19px 0 0 -5px;
    padding: 10px 0 10px 0;
    list-style: none;
    background-color: #fff;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    border: 1px solid #dfdfdf;
}
.icon-yjsg-pathway,
li span[class^=icon-yjsg-pathway]{
    font-size: 0.75rem;
}
div.catItemBodyNews {
    min-height: 100px;
}

div.itemImageContainerNews {
    width: 48%;
    margin: 0 auto;
}

.catItemIntroText p {
    margin: .5em 0;
    float: none;
    clear: inherit
}

div.our_partners_item {
    float: left
}

table.catalogue {
    width: 100%
}

table.catalogue thead {
    color: #000;
    font-size: medium;
    font-weight: 700;
    background: #c4dbfd
}

table.catalogue td {
    padding: 3px 0 3px 10px
}

#midblock #phocagallery table {
    border: none
}

#midblock #phocagallery table tr {
    border: none
}

#midblock #phocagallery table td {
    border: none
}

.phocagallery-box-file {
    background: #fcfcfc;
    border: 1px solid #ccc;
    margin: 2px;
    padding: 0 0 30px!important;
    margin: 0 10px 10px 0!important
}

div.phoca-gallery-category-item {
    -moz-box-shadow: 0 0 5px #bbb;
    -webkit-box-shadow: 0 0 5px #bbb;
    -webkit-box-shadow: 0 0 5px #bbb;
    border-radius: 0 0 0 0;
    padding: 10px 8px 20px;
    margin: 0 10px 10px 0
}

div.phoca-gallery-gategories-link {
    margin: 10px 0 0
}

div.phoca-gallery-gategories-link a {
    font-weight: 700;
    font-size: 110%
}

div.phoca-gallery-gategories-link span.small {
    font-size: 100%;
    margin: 0 0 0 4px
}

#phocagallery .pg-name {
    color: #619cc5;
    margin: -5px 0 0
}

#phocagallery .pg-center,
#phocagallery-upload .pg-center,
#phocagallery-subcategory-creating .pg-center {
    text-align: left;
    vertical-align: middle;
    margin: 0 0 -10px -8px
}

#flashContent {
    width: 800px;
    height: 750px;
    background: red
}

#yjsg_sidepanel_open {
    height: 170px;
    width: 46px;
    background: transparent url(../images/icons/call.png) no-repeat 0 0;
    position: absolute;
    border: 0 solid #e2e2e2;
    border-right: none;
    -webkit-border-bottom-left-radius: 5px;
    -khtml-border-bottom-left-radius: 5px;
    -moz-border-bottom-left-radius: 5px;
    border-bottom-left-radius: 5px;
    -webkit-border-top-left-radius: 5px;
    -khtml-border-top-left-radius: 5px;
    -moz-border-top-left-radius: 5px;
    border-top-left-radius: 5px;
    line-height: 100px;
    font-family: 'FontAwesome';
    overflow: visible;
    text-indent: 10px;
    font-size: 20px;
    left: -16px
}

#yjsg_sidepanel_open.SidePanOpen:after {
    content: "";
    background: transparent
}

#yjsg_sidepanel_open:after {
    content: "";
    background: url(../images/icons/phone.png) no-repeat 0 0;
    width: 49px;
    height: 137px;
    display: block;
    margin: 12px 0 0 -42px
}

#yjsg_sidepanel_open.SidePanOpen {
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    transform: rotate(180deg)
}

#yjsg_sidepanel {
    display: block;
    position: fixed;
    top: 0;
    z-index: 10000;
    overflow: visible;
    height: 800px
}

.YJSlide_slide .YJSlide_description {
    display: block;
    position: absolute;
    top: 340px;
    right: 0;
    color: #FFF;
    font-size: 24px;
    width: 100%;
    padding: 15px;
    border: 0 solid #4C5896;
    text-align: center;
    background: rgba(0, 0, 0, 0.69);
    line-height: 32px;
    letter-spacing: 1px
}

.slidearrows.slideRight {
    right: 15px;
    left: auto
}

.yjsg_grid {
    padding: 15px 0
}

#midblock table {
    max-width: 100%;
    background-color: transparent;
    border-collapse: collapse;
    border-spacing: 0;
    border: 1px solid #3f3f3f;
    width: 100%
}

#midblock th {
    background: #c7c7c7;
    padding: 10px 0 10px 20px;
    border: 1px solid #3f3f3f
}

#midblock tr {
    border: 1px solid #3f3f3f
}

#midblock td {
    border: 1px solid #3f3f3f
}

#midblock table.no-borders {
    border: 0px solid #3f3f3f;
}

#midblock table.no-borders th {
    border: 0px solid #3f3f3f
}

#midblock table.no-borders tr {
    border: 0px solid #3f3f3f
}

#midblock table.no-borders td {
    border: 0px solid #3f3f3f
}
.itemView .itemBody {
    margin: 0!important;
    padding: 0 0 15px!important;
    border-top: 0 dashed #d0d0d0
}

.richsnippetsvote {
    text-align: left;
    clear: both;
    margin: 0 0 15px 8px
}

.richsnippetsvote div {
    text-align: left
}

.itemContainer .richsnippetsvote {
    font-size: 12px;
    line-height: 12px;
    font-style: italic;
    background: #c6e5b7;
    min-height: 28px;
    padding: 5px 5px 5px 7px;
    margin: 0 0 5px
}

.itemContainer .richsnippetsvote span>span:first-child {
    font-weight: 700;
    font-size: 14px
}

div.itemSocialSharing-default {
    background: #ddd;
    border: 1px dashed #3c6e2b;
    padding: 5px 10px;
    border: 0 solid #fff;
    background: #fff;
    padding: 10px 0 5px 20px;
    -webkit-box-shadow: 0 0 5px #FFF
}

div.itemSocialSharing-default div.itemTwitterButton {
    width: 14%
}

div.itemSocialSharing-default div.itemFacebookButton {
    width: 23%
}

div.itemGooglePlusOneButton {
    float: left
}

div.itemSocialSharing-default div.itemGooglePlusOneButton {
    width: 6%
}

div.itemVKButton {
    float: left;
    width: 23%
}

div.tagItemView {
    border: 1px solid #D5D5D5;
    padding: 8px 20px 20px;
    margin: 0 0 16px;
    -moz-box-shadow: 0 0 5px #bbb;
    -webkit-box-shadow: 0 0 5px #bbb;
    -webkit-box-shadow: 2px 2px 10px #D6D6D6;
    border-radius: 0 0 0 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0 0 0 0;
    -o-border-radius: 0 0 0 0;
    width: 44%;
    float: left;
    margin: 0 10px 10px 0;
    min-height: 191px
}

div.tagItemIntroText {
    font-size: inherit;
    font-weight: 400;
    line-height: inherit;
    padding: 0 0 0 5px;
    float: left;
    width: 100%
}

div.k2Pagination {
    padding: 8px;
    margin: 24px 0 4px;
    text-align: center;
    color: #999;
    clear: both
}

div.tagItemHeader h2.tagItemTitle {
    font-size: 16px;
    font-weight: 400;
    line-height: 110%;
    padding: 10px 0 4px;
    margin: 0;
    font-weight: 700!important
}

.yjsg1_out {
    background: url(../images/header_fon.png) repeat;
    padding-top: 80px
}

.header_out {
    border-bottom: none;
    background: #ffffff;
    box-shadow: 0 0 14px rgba(199, 199, 199, 0.2);
    -moz-box-shadow: 0 0 14px rgba(199, 199, 199, 0.2);
    -webkit-box-shadow: 0 0 14px rgba(199, 199, 199, 0.2);
}

#topmenu_holder {
    display: block;
    position: relative;
    padding: 0 6px 0 0;
    z-index: 1000;
    margin: 0 auto
}

.top_menu ul.subul_main li a {
    background: #007AC2;
    border-bottom: 1px solid rgba(0, 0, 0, 0.13);
    color: #000
}

.top_menu ul.subul_main li a:hover {
    background: rgba(3, 62, 97, 1);
    color: #FFF
}

ul.menunav>li {
    float: left;
    padding: 19px 0 14px;
    position: relative;
    margin: 0;
    border-right: 0 solid #cdcdcd
}

ul.menunav>li:hover {
    background: rgba(116, 194, 238, 1)!important
}

.horiznav ul.menunav>li:hover a {
    color: #fff
}

a {
    -o-transition: none;
    -ms-transition: none;
    -moz-transition: none;
    -webkit-transition: none;
    transition: none
}

ul.subul_main span.yjm_has_none span.yjm_title {
    line-height: 32px;
    padding: 0 0 0 10px;
    margin-left: 8px;
    display: block;
    color: #fff
}

.top_menu ul.subul_main li,
.top_menu ul.subul_main li.active,
.top_menu ul.subul_main li.active:visited,
.top_menu ul.subul_main li.active:hover,
.top_menu ul.subul_main li:hover,
.top_menu ul.subul_main li:visited,
.top_menu ul.subul_main li#current,
.top_menu ul.subul_main li#current:hover {
    border: none;
    background: silver
}

.top_menu ul.subul_main li#current a:hover,
.top_menu ul.subul_main li#current.sfHover,
.top_menu ul.subul_main li.haschild.active span.subparent a:hover {
    background: rgba(3, 62, 97, 1);
    color: #FFF
}

.horiznav li#current,
.horiznav li.active {
    background-color: #74c2ee
}

.horiznav li#current a,
.horiznav li.active a,
.horiznav li.active a:visited,
.horiznav li.active.sfHover a:visited,
.horiznav li.active.sfHoverHas a:visited {
    color: #FFF
}

.horiznav li#current.haschild,
.horiznav li.haschild,
.horiznav ul li.haschild.active,
.horiznav ul li.sfHoverHas {
    background-color: #74c2ee
}

.top_menu ul.subul_main li a:visited {
    color: #000;
    background: inherit
}

.horiznav a {
    padding: 0 18px;
    font: normal 15px/20px Tahoma;
    font-weight: 700
}

.horiznav ul li a,
.horiznav ul li a:visited {
    color: #2F2F2F
}

.horiznav li.tl,
.horiznav li.tl:hover,
.horiznav li.tr,
.horiznav li.tr:hover,
.horiznav li.bl,
.horiznav li.bl:hover,
.horiznav li.right,
.horiznav li.right:hover,
.horiznav li.br,
.horiznav li.br:hover {
    background: transparent!important
}

.top_menu ul.subul_main {
    padding: 0!important;
    margin-top: 27px
}

.YJIS_outer {
    display: block;
    position: relative;
    clear: both;
    overflow: hidden;
    margin: 0 auto;
    z-index: 1;
    -webkit-user-select: none;
    background: #fff;
    overflow: hidden;
    border-radius: 0;
    -moz-border-radius: 0;
    -webkit-border-radius: 0;
    -o-border-radius: 0;
    -ms-border-radius: 0;
    box-shadow: 0 1px 11px #D2D2D2;
    -webkit-box-shadow: 0 1px 11px #D2D2D2;
    -moz-box-shadow: 0 1px 11px #D2D2D2;
    -o-box-shadow: 0 1px 11px #D2D2D2;
    -ms-box-shadow: 0 1px 11px #D2D2D2
}

.slidearrows {
    left: 15px
}

.slidearrows.slideRight {
    right: 15px;
    left: auto
}

.clear {
    clear: both
}

#offlajn-accordion-113-1-container dl.level1 dt a,
#offlajn-accordion-113-1-container dl.level1 dt a span {
    color: #FF6100;
    font-family: Arial, Helvetica;
    font-weight: 700;
    font-style: normal;
    font-size: 23px;
    text-shadow: #fff 0 0 0;
    text-decoration: none;
    text-transform: none;
    line-height: normal;
    text-align: inherit
}

#offlajn-accordion-113-1-container dl.level1 dt a:HOVER,
#offlajn-accordion-113-1-container dl.level1 dt a:HOVER span {
    color: #3f3b3b;
    font-family: Arial, Helvetica;
    font-weight: 700;
    font-style: normal;
    font-size: 23px;
    text-shadow: #fff 0 0 0;
    text-decoration: none;
    text-transform: none;
    line-height: normal;
    text-align: inherit
}

#offlajn-accordion-113-1-container dl.level2 dt a,
#offlajn-accordion-113-1-container dl.level2 dt a span {
    color: #265779;
    font-family: Arial, Helvetica;
    font-weight: 200;
    font-style: normal;
    font-size: 14px;
    text-shadow: #fff 0 0 0;
    text-decoration: none;
    text-transform: none;
    line-height: normal;
    text-align: inherit
}

#offlajn-accordion-113-1-container dl.level2 dt a:HOVER,
#offlajn-accordion-113-1-container dl.level2 dt a:HOVER span {
    color: #000;
    font-family: Arial, Helvetica;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    text-shadow: #fff 0 0 0;
    text-decoration: underline;
    text-transform: none;
    line-height: normal;
    text-align: inherit
}

#offlajn-accordion-113-1-container dl.level2 dt.active a,
#offlajn-accordion-113-1-container dl.level2 dt.active a span {
    color: #FF6100;
    font-family: Arial, Helvetica;
    font-weight: 400;
    font-style: normal;
    font-size: 14px;
    text-shadow: #000 0 0 0;
    text-decoration: none;
    text-transform: none;
    line-height: normal;
    text-align: inherit
}

div.itemRatingBlock {
    padding-left: 8px;
    float: none
}

div.itemFullText {
    line-height: 200%
}

div.itemListCategory img {
    margin: 0 auto
}

div.itemFullText h1,
div.itemFullText h2,
div.itemFullText h3,
div.itemFullText h4,
div.itemFullText h5,
div.itemFullText h6 {
    color: #000
}

.k2-category-social-wrapper .itemSocialSharing-default {
/*     border: 0 solid #fff;
    background: #fff;
    padding: 10px 0 5px 20px;
    box-shadow: 0 0 5px #989898;
    width: 94% */
}

.k2-category-social-wrapper div.itemSocialSharing-default div.cat-itemTwitterButton {
    width: 8%
}

.k2-category-social-wrapper div.itemSocialSharing-default div.cat-itemFacebookButton {
    padding: 2px 0 0;
    width: 22%
}

.ua-map-wrapper iframe {
    border: none
}

h4 {
    font-size: 1.5em;
    line-height: 1.2em
}

#tabs > ul > li {
    margin: 0 2px 0 0;
    padding: 7px 20px;
    display: block;
    float: none;
    display: inline-block;
    color: #FFF;
    -webkit-user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -moz-border-radius-topleft: 4px;
    -moz-border-radius-topright: 4px;
    -moz-border-radius-bottomright: 0;
    -moz-border-radius-bottomleft: 0;
    border-top-left-radius: 0;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    background: #C9C9C9;
    background: -moz-linear-gradient(top, #0C91EC 0%, #257AB6 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #0C91EC), color-stop(100%, #257AB6));
    background: #007ac2
}

#tabscontent {
    padding: 0 10px 25px 25px;
    margin: 0;
    color: #333;
    display: none
}

#tabs > ul > li.tabActiveHeader {
    background: #FFF;
    background: -moz-linear-gradient(top, #FFF 0%, #F3F3F3 10%, #F3F3F3 50%, #FFF 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFF), color-stop(10%, #F3F3F3), color-stop(50%, #F3F3F3), color-stop(100%, #FFF));
    cursor: pointer;
    color: #080808;
    margin: 0 3px 0 0;
    background: #f7731b;
    color: #fff;
    position: relative;
    background: #f7731b;
    margin-bottom: 10px
}

#tabs > ul > li.tabActiveHeader:after {
    top: 92%;
    left: 50%;
    border: solid transparent;
    content: " ";
    height: 0;
    width: 0;
    position: absolute;
    pointer-events: none;
    border-color: rgba(247, 115, 27, 0);
    border-top-color: #f7731b;
    border-width: 20px;
    margin-left: -20px
}

#tabs > ul > li:hover {
    background: #FFF;
    background: -moz-linear-gradient(top, #FFF 0%, #F3F3F3 10%, #F3F3F3 50%, #FFF 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #FFF), color-stop(10%, #F3F3F3), color-stop(50%, #F3F3F3), color-stop(100%, #FFF));
    cursor: pointer;
    color: #fff;
    background: #f7731b
}

#midblock table.techdata {
    background-color: #fff;
    width: 728px
}

#midblock table.dimensions {
    background-color: #fff;
    border-style: hidden;
    margin-top: 10px;
    margin-left: 10px;
    width: 50%
}

#midblock table.dimensions td.vert {
    background: url(../res/vertical.gif) no-repeat;
    border-style: hidden;
    vertical-align: middle;
    padding-left: 14px
}

#midblock table.dimensions td.square {
    background: url(../res/square.gif) no-repeat;
    border-style: hidden
}

#midblock table.dimensions td.horiz {
    background: url(../res/horizontal.gif) no-repeat;
    border-style: hidden;
    text-align: center;
    padding-top: 8px
}

.social-widgets {
    position: fixed;
    top: 185px;
    left: 10px;
    z-index: 100;
    background-color: #fff;
    padding: 10px;
    box-shadow: 10px 10px 23px #0000000a;
    -webkit-box-shadow: 10px 10px 23px #0000000a;
    -moz-box-shadow: 10px 10px 23px #0000000a;   
}

.fb-buttons {
    margin: 10px 0 20px
}

.clear {
    clear: both
}

#midblock table.type {
    width: 100%;
    border: 0 solid #000
}

#midblock table.type tr,
#midblock table.type td {
    border: 0 solid #000
}

#midblock table.type td {
    position: relative
}

#midblock table.type td img {
    width: 100%
}

#midblock table.type span {
    color: #8B8B8B;
    display: block;
    position: absolute;
    bottom: -5px;
    left: 0;
    width: 100%;
    text-align: center;
    font-size: 16px;
    font-weight: 700;
    line-height: 200%;
    margin-bottom: 10px;
    margin-top: -4px
}

#midblock table.type.colors span {
    color: #121212;
    bottom: 0
}

#midblock table.colorsWood {
    margin: 0 auto;
    border: 0 solid #000;
    width: auto
}

#midblock table.colorsWood tr,
#midblock table.colorsWood td {
    border: 0 solid #000
}

#midblock table.colorsWood td {
    position: relative
}

#midblock table.colorsWood span {
    display: block;
    text-align: center;
    font-size: 16px;
    padding: 5px;
    font-weight: 700
}

.header_out {
    position: fixed;
    z-index: 2000;
    width: 100%;
	top: 75px;
}

.sj-flat-menu.flyout-menu.horizontal {
    background: transparent;
    border: none
}

.sj-flat-menu.flyout-menu.horizontal li {
    background-color: #3eb4e3;
    cursor: pointer;
    border-bottom: 1px solid #72d7ff;
    background: none;
    border: none;
    padding: 10px 5px
}


.sj-flat-menu.flyout-menu.horizontal > li .fm-item a:hover,
.sj-flat-menu.flyout-menu.horizontal > li.fm-active > .fm-item a,
.sj-flat-menu.flyout-menu.horizontal li.fm-active ul li.fm-active a {
    color: #099600
}

.sj-flat-menu.flyout-menu.horizontal > li .fm-item a {
    font-weight: 700;
    color: #000;
    line-height: 26px;
    outline: none;
    text-transform: uppercase
}

.sj-flat-menu.flyout-menu.horizontal li ul {
    background: none repeat scroll 0 0 #121212;
    border: none;
    margin: 0;
    padding: 0;
    min-width: 200px;
    background: #FFF;
    list-style: none;
    min-width: 270px;
    box-shadow: 1px 4px 5px rgba(0, 0, 0, 0.42)
}

.sj-flat-menu.flyout-menu.horizontal li ul li .fm-item a {
    padding-left: 5px;
    line-height: 20px;
    background: none;
    font-size: 16px;
    text-transform: none;
    font-weight: 500;
    line-height: 16px
}

#centerbottom {
    padding-top: 180px
}

.homepage #centerbottom {
    padding-top: 0
}

.homepage .richsnippetsvote {
    display: none
}

a.subCategoryMore,
a.subCategoryMore:visited,
.catItemReadMore a,
.userView .itemReadMore a,
.tagView .itemReadMore a {
    border: 1px solid #396583;
    background: url(http://budlux.com.ua/templates/youdrops/css/../images/blue/button.png) repeat-x;
    background: #609739;
    border: none;
    text-shadow: none;
    border-radius: 0;
    color: #fff;
    font-size: 16px;
    padding: 10px 20px;
    font-weight: 500;
    -moz-transition: .4s;
    -o-transition: .4s;
    -webkit-transition: .4s;
    transition: .4s
}

a.subCategoryMore:hover,
a.subCategoryMore:visited,
.catItemReadMore a:hover,
.userView .itemReadMore a:hover,
.tagView .itemReadMore a:hover {
    background: #C80C0F;
    color: #fff
}

.pagetitle,
.article_title,
.yjsg-morearticles h3 {
    color: #669B39
}

@media screen and (max-width: 1599px) and (min-width: 1199px) {
    #header,
    #header_in,
    #centertop,
    #centerbottom,
    #yjsg1,
    #yjsg2,
    #yjsg3,
    #yjsg4,
    #yjsg5,
    #yjsg6,
    #yjsg7,
    #footer,
    #joomlacredit,
    .yjsgsitew {
        width: 1200px!important
    }
    div.f-p-c-main-img img {
        width: 922px;
        height: auto
    }
    ul.sub-02 li .f-p-c-s-list-img {
        width: 54%
    }
}

@media screen and (min-width: 1600px) {
    div.f-p-c-main-img img {
        width: 1081px
    }
}

@media screen and (max-width: 1199px) {
    ul.sub-02 li .f-p-c-s-list-img {
        width: 38%
    }
    ul.sub-02 li .f-p-c-s-list-title {
        float: left;
        line-height: 140%
    }
}

@media screen and (max-width: 1400px) {
    .yjis_respond,
    a.popbox.YJS_mboxp {
        width: 100%!important
    }
    .social-widgets {
        display: none
    }
}
.front-production-module-02{
    margin-top: 3rem;
}

.front-production-module-02 div.front-production-container{
    margin: 0;
    float: none;
    width: 100%;
    padding: 0;
}
.discount-w{
	background-color: #fff;
    border-bottom: 4px solid #34720C;
    position: fixed;
    height: 75px;
    z-index: 10000;
    width: 100%;
}
.discount-c{
	width:1000px;
	margin: 0 auto;
}
	.discount-c a{

	}
		.discount-c img{
			width:100%;
		}
.catItemImageBlock img,
.itemListCategory img{
    display: block;
    height: auto !important;
    max-width: 100% !important;
    width: 100% !important;
}
h3.accent{

}
h2.accent{
	font-size: 2.5rem;
    color: #34720c !important;
    border-bottom: 2px solid #34720c;
}
h4.accent{
    background: #34720c;
    color: #fff !important;
    padding: 30px 40px;
}
.ACatA-list-acsesuares{
	list-style: none;
}
.ACatA-list-acsesuares li {
    float: left;
    min-width: 170px;
    color: #333;
    height: 220px;
	background: none;
}
#midblock .ACatA-list-acsesuares li table,
#midblock .ACatA-list-acsesuares li table tr,
#midblock .ACatA-list-acsesuares li table td,
#midblock table.no-borders,
#midblock table.no-borders tr,
#midblock table.no-borders td{
    border: none;
}
#midblock .ACatA-list-acsesuares li table td.acsImage {
    height: 145px;
    vertical-align: middle;
}
#midblock .ACatA-list-acsesuares li table td {
    text-align: center;
    padding: 0 10px 0 10px;
    vertical-align: top;
}
#midblock .ACatA-list-acsesuares li table td.acsImage img {
    margin: 0 10px;
}
#offlajn-accordion-113-1-container .offlajn-accordion-113-1-container-inner{
    box-shadow: 3px 3px 25px rgba(0, 0, 0, 0.05);
    -moz-box-shadow: 3px 3px 25px rgba(0, 0, 0, 0.05);
    -webkit-box-shadow: 3px 3px 25px rgba(0, 0, 0, 0.05);
}
div.catItemImageBlock{
    box-shadow: none;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    border: none !important;
}
#mmenu_holder{
    background: #78a207 !important;
}





@media all and (max-width: 1200px){
   .sj-flat-menu.flyout-menu.horizontal li {
        padding: 0;
    }   
    .sj-flat-menu.flyout-menu.horizontal > li .fm-item a{
        font-size: 11px;
    }
    .sj-flat-menu li .fm-item .fm-link{
        padding-left: 0;
    }

    #logo{
        left: 0;
        padding-bottom: 10px;
    }
}
@media all and (max-width: 992px){
    #logo{
       background-position: center;
   }
   .yjsg1_out{
		padding-top: 111px;
   }
}
@media all and (max-width: 768px){
	div.front-production-container{
		width: 100%;
	}
}